\documentclass{article}
\usepackage{../syllabus}
\usepackage{concrete}

\begin{document} \thispagestyle{empty}
\begin{heading}
  Mathematics 1248, Spring 2024           \\[1ex]
  \textbf{Calculus II}   \\[1ex]
  Prof~J~Hef{}feron, Innovation E404
\end{heading}

\section{Course Description}
We used much of first semester calculus to find the derivatives of functions,
and then at the end we introduced the integral.
Here we will spend more time with the integral, with the technical
manipulations needed to compute the solutions of integrals and with
applications, including integration by parts, 
trigonometric substitution, and partial fractions;
applications of integration, including arc length and surface area; 
parametric equations and polar coordinates.
We also cover
sequences and series and Taylor series. 
We finish with an introduction to
vectors in two and three dimensions. 

We will cover this material at a level of depth and rigor appropriate for 
students in technical fields such as mathematics, statistics, engineering, 
or the physical sciences.

This course satisfies the Catamount Core requirement for Quantitative Reasoning
and for Mathematics.



\section{Prerequisites}
You must have gotten a $\text{C}^-$ or better in Calculus~I, MATH~1234.


\section{Text}
WebAssign for Stewart/Clegg/Watson’s \textit{Calculus: Early Transcendentals}, 
9th Edition, Multi-Term Printed Access Card (ISBN 9780357128947). 

Note that this provides access to WebAssign and the eBook for all
three semesters of calculus, so if you bought it for MATH~1234 then your
access continues.


\section{Requirements}
As in all courses, to get satisfactory results
you must come to class and you must do the homework.

There will be three mid-term exams and a final exam.
The overall letter
grade for the course weighs equally these four.

There will be some computations that you will be required to do without
a calculator.  

\textit{Note:} the final exam is Thu, May~10, in the afternoon.
This is the last exam period.
You must be there.



\section{Caution} 
Generations of students have found this material to be hard. 
In your study budget 
be sure to allocate a great deal of time to this course.

\gradedisclaimer %
\end{document}
